sc::VDWShape(3)

NAME
sc::VDWShape -

The VDWShape class describes the surface of a molecule as the union of atom centered spheres, each the van der Waals radius of the atom.

SYNOPSIS

#include <molshape.h>

Inherits sc::UnionShape.

  Public Member Functions
VDWShape (const Ref< Molecule > &)
VDWShape (const Ref< KeyVal > &)
void initialize (const Ref< Molecule > &)

  Additional Inherited Members

Detailed Description

The VDWShape class describes the surface of a molecule as the union of atom centered spheres, each the van der Waals radius of the atom.

Author

Generated automatically by Doxygen for MPQC from the source code.